/*Titel*/
#ctl00_breadcrumbsContentPlaceHolder_lblHomePageTitle {
    font-size: 36px;
    font-weight: 500;
    line-height: 1.1;
}
/*footer*/
.footer-content li a {
    color: #fff !important;
}
.footer-area .footer-title h5 {
     color: #fff !important;
}
.footer-area .footer-title {
    border-bottom: 0px solid #fff !important;
}
.footer-content {
    margin-left: 0px !important;
}
.footer-content.box-information li {
    color: #fff !important;
}
.footer-content.box-information li i {
    color: #fff !important;
}
/*thumbnails onder slider productpagina*/
#ctl00_pageContentPlaceHolder_radImageGallery_ThumbnailsArea > div > div > ul > li {
    display: inline-block;
    vertical-align: middle;
    max-width: 100px;
    max-height: 100px;
    float: none !important;
}
#ctl00_pageContentPlaceHolder_radImageGallery_ThumbnailsArea > div > div > ul > li > a {
    height: auto !important;
}
#ctl00_pageContentPlaceHolder_radImageGallery_ThumbnailsArea > div > div > ul > li > a > img {
    /* Make sure the image ratio is kept*/
    max-width: 100px;
    max-height: 100px;
    width: auto !important;
    height: auto !important;
}
.rigThumbnailsList li {
    margin: 5px !important;
}
/*extra CSS*/

.lightbox-modal {
    background-color: #eaeaea !important;
}

.image-gallery-lightbox-close {
    color: black !important;
}

.image-gallery-lightbox-slide {
    background-color: #eaeaea !important;
    padding: 10px !important;
}

.image-gallery-lightbox-slide > .numbertext {
    color: black !important;
}

.image-gallery-lightbox-slide > img {
    background-color: white !important;
}

.image-gallery-slide > img{
    background-color: white !important;
	border: 1px solid #d4d4d4 !important;
}

.col-xs-12 > .product-container > .productContainerCell > .product-container-image > img{
	border: 1px solid #d4d4d4 !important;
}

tr > td > img{
	border: 1px solid #d4d4d4 !important;
	background-color: white !important;
}

tr > td > a > img{
	border: 1px solid #d4d4d4 !important;
	background-color: white !important;
}

.logo > img{
	border: none;
}

.pnl-product-checkout img {
border: 1px solid #ccc;
max-height: 100%;
max-width: 100%;
background-color: white !important;
}


.tableoverview > tbody > tr > td >.pull-left > span {
	display: none !important;
}


#options-panel > div {
	display: none !important;
}


/*Backoffice??*/
iframe#frmExternalPage {
    min-height: 1000px !important;
}

/*Verbergen + en - knoppen*/
.productdetails button.btn.btn-default.pull-right[onclick="Decrease();"] {
    display: none !important;
}
.productdetails button.btn.btn-default.pull-right[onclick="Increase();"] {
    display: none !important;
}
/*Image Gallary Content - Inno 06 05 2023*/
.image-gallery-slide img {
	box-shadow: 10px 10px 15px #999999 !important;
	border-style: solid !important;
	border-width: 1px;
	border-color: #999999 !important;
}

.productContainerCell .product-container-image img {
	max-height: 100% !important;
	margin-top: 0px !important;
    margin-right: auto !important;
    margin-bottom: 0px !important;
    margin-left: auto !important;
	box-shadow: 2px 2px 4px #999999 !important;
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #999999 !important;
}

.pnl-product-checkout {
    width: 60px !important;
    height: 60px !important;
}

.pnl-product-checkout img {
	box-shadow: 2px 2px 4px #999 !important;
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #999 !important;
}